.version.careers /* version checker */
{
	color: #0000F4;
	background-color: #EEF58B;
}

.html
{
	background-color: #E3E3E3;
}

#page
{
	z-index: 1;
	width: 800px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #E3E3E3;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	padding-bottom: 20px;
	width: 0.01px;
}

#pu416
{
	width: 0.01px;
	margin-left: 20px;
}

#u416
{
	z-index: 2;
	width: 367px;
	margin-right: -10000px;
}

#slideshowu420
{
	z-index: 4;
	width: 0.01px;
	height: 92px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 490px;
}

#u426popup
{
	z-index: 5;
}

#u431
{
	z-index: 6;
	width: 290px;
	height: 92px;
	margin-right: -10000px;
}

#u2806
{
	z-index: 8;
	width: 290px;
	height: 92px;
	margin-right: -10000px;
}

#u2818
{
	z-index: 10;
	width: 290px;
	height: 92px;
	margin-right: -10000px;
}

#u2830
{
	z-index: 12;
	width: 290px;
	height: 92px;
	margin-right: -10000px;
}

#u426,#u2806_clip,#u2818_clip,#u2830_clip
{
	width: 290px;
	height: 92px;
}

#u2806_img,#u2818_img,#u2830_img
{
	margin-top: -10px;
	margin-bottom: -9px;
}

#menuu2843
{
	z-index: 20;
	width: 685px;
	margin-left: 20px;
}

#u2886
{
	width: 96px;
	min-height: 21px;
	margin-right: -10000px;
}

#u2887
{
	width: 96px;
	padding-bottom: 4px;
}

#u2887:hover
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u2888-4
{
	width: 96px;
	min-height: 17px;
	margin-right: -10000px;
	top: 2px;
}

#u2887:hover #u2888-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u2879
{
	width: 96px;
	min-height: 21px;
	margin-right: -10000px;
	left: 98px;
}

#u2880
{
	width: 96px;
	padding-bottom: 4px;
}

#u2887.MuseMenuActive,#u2880:hover
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u2881-4
{
	width: 96px;
	min-height: 17px;
	margin-right: -10000px;
	top: 2px;
}

#u2887.MuseMenuActive #u2888-4,#u2880:hover #u2881-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u2865
{
	width: 96px;
	min-height: 21px;
	margin-right: -10000px;
	left: 196px;
}

#u2866
{
	width: 96px;
	padding-bottom: 4px;
}

#u2880.MuseMenuActive,#u2866:hover
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u2868-4
{
	width: 96px;
	min-height: 17px;
	margin-right: -10000px;
	top: 2px;
}

#u2880.MuseMenuActive #u2881-4,#u2866:hover #u2868-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u2858
{
	width: 96px;
	min-height: 21px;
	margin-right: -10000px;
	left: 294px;
}

#u2861
{
	width: 96px;
	padding-bottom: 4px;
}

#u2866.MuseMenuActive,#u2861:hover
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u2862-4
{
	width: 96px;
	min-height: 17px;
	margin-right: -10000px;
	top: 2px;
}

#u2866.MuseMenuActive #u2868-4,#u2861:hover #u2862-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u2851
{
	width: 96px;
	min-height: 21px;
	margin-right: -10000px;
	left: 392px;
}

#u2854
{
	width: 96px;
	padding-bottom: 4px;
}

#u2861.MuseMenuActive,#u2854:hover
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u2857-4
{
	width: 96px;
	min-height: 17px;
	margin-right: -10000px;
	top: 2px;
}

#u2861.MuseMenuActive #u2862-4,#u2854:hover #u2857-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u2844
{
	width: 96px;
	min-height: 21px;
	margin-right: -10000px;
	left: 490px;
}

#u2847
{
	width: 96px;
	padding-bottom: 4px;
}

#u2854.MuseMenuActive,#u2847:hover
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u2847.MuseMenuActive
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u2848-4
{
	width: 96px;
	min-height: 17px;
	margin-right: -10000px;
	top: 2px;
}

#u2854.MuseMenuActive #u2857-4,#u2847:hover #u2848-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u2847.MuseMenuActive #u2848-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u2872
{
	width: 97px;
	min-height: 21px;
	margin-right: -10000px;
	left: 588px;
}

#u2875
{
	width: 97px;
	padding-bottom: 4px;
}

#u2875:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u2875.MuseMenuActive
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u2877-4
{
	width: 97px;
	min-height: 17px;
	margin-right: -10000px;
	top: 2px;
}

#u2875:hover #u2877-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u2875:active #u2877-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u2875.MuseMenuActive #u2877-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u2156-27
{
	z-index: 63;
	width: 760px;
	min-height: 239px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 8px;
	position: relative;
}

#u2156-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2156
{
	line-height: 23px;
}

#u914-6
{
	z-index: 14;
	width: 337px;
	margin-left: 218px;
	margin-top: 111px;
}

body
{
	position: relative;
	min-width: 800px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

